#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Jan 06 18:16:09 CET 2014
maven-metadata-cam.xml.error=
maven-metadata-refractions.xml.error=
maven-metadata-osgeo.xml.error=
maven-metadata-imageio-ext-repository.xml.lastUpdated=1389028569132
maven-metadata-maven\ central.xml.lastUpdated=1389028568778
maven-metadata-imageio-ext-repository.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-cam.xml.lastUpdated=1389028569066
maven-metadata-sonatype-snapshots.xml.lastUpdated=1389028569387
maven-metadata-openjump.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1389028569243
maven-metadata-mvn-adamgent.xml.lastUpdated=1389028568951
maven-metadata-maven\ central.xml.error=
maven-metadata-mvn-adamgent.xml.error=
maven-metadata-refractions.xml.lastUpdated=1384083042441
maven-metadata-osgeo.xml.lastUpdated=1389028569435
maven-metadata-openjump.xml.lastUpdated=1389028568929
maven-metadata-apache.snapshots.xml.error=
